<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrPatentMapper">

    <resultMap type="XcrPatent" id="XcrPatentResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="entName"    column="ent_name"    />
            <result property="uniCode"    column="uni_code"    />
            <result property="patentName"    column="patent_name"    />
            <result property="patentType"    column="patent_type"    />
            <result property="patentStatus"    column="patent_status"    />
            <result property="publicDate"    column="public_date"    />
            <result property="inventor"    column="inventor"    />
    </resultMap>
</mapper>